{
    "success":true,
    "desc":"",
    "data":{
        "id":1,
        "type":"",
        "imgUrl":"",
        "link":"www.baidu.com",
        "linkTo":"",
        "useBtnText":"123",
        "validate":"",
        "title":"优惠券",
        "itemId":"",
        "needAccount":"",
        "isDownloadUrl":"",
        "coupon_code":"",
        "coupon_key":"",
        "showUse":"",
        "st_info_dpm_img":"",
        "st_info_dpm_close":"",
        "st_info_dpm_go_use":"",
        "openUrl":"",
        "iosDownloadUrl":"",
        "androidDownloadUrl":"",
        "confirm":""
    }
}